Subject: Re: Refund Issue - 6276894570 / 6286919348
From: MOHAMMAD HUMAYUN <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Tue, 6 Apr 2021 09:17:16 -0700 (MST)

Hi Team, 

Please update on this. 

Regards, 
Humayun. 

From: "MOHAMMAD HUMAYUN" <[email-masked]> 
To: "Shakeeb Arsalan" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Sent: Monday, April 5, 2021 1:24:59 AM 
Subject: Refund Issue - 6276894570 / 6286919348 

Hi Team, 

Order number : 6276894570 / 6286919348 
Ticket : 2349631 

Issue : Customer email us and informed that - 

I purchased the footwear(Order number 6276894570) worth SR 329 using the gift voucher of the same amount. I received the defected article, hence I returned it and I received the replacement voucher of SR 329. 

After some days, I purchased footwear(Order number 6286919348) worth SR 229. For purchase, I used the same gift voucher, the value of which is SR 329. After that purchase, the value of SR 100 should be remaining as my purchase is of SR 229. 

And once again I received the defective article, I returned it to the store. I received another voucher of SR 229 as a refund against the purchase(Order number 6286919348). It really makes my experience with Centrepoint very bad. Now I finally decided to choose the article that is worth SR 329 and realize the voucher 100% so that I don't need to visit Centrepoint again. I selected the footwear that worth SR 329 and approached the checkout and presented two gift vouchers that worth SR 229(I received as refund) and another one that initially worth SR 329(but only SR 100 remaining as I have used SR 229 for purchase that I subsequently returned against which I received the voucher of sr 229). 

One of your representatives told me that I cannot redeem my SR 100(remaining in SR 329 voucher). I contacted the customer service where I was informed that I cannot use the remaining SR 100. Gift vouchers can only be used once and this is the policy of the Company. I left both my vouchers at the back office of the store(located at Tahlia Street) with the person named Fahad. Kindly resolve my issue at the earliest and refund my full amount SR 329. 

Kindly check and assist on this. 

Regards, 
Humayun.